--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Generic error raised by the database adapters, indicating a problem originating from the database server.
constants: []

full_name: Sequel::DatabaseError
includes: []

instance_methods: []

name: DatabaseError
superclass: Error
